Mailinglist Archive: opensuse-buildservice (250 mails)

< Previous Next >
[opensuse-buildservice] confused buildrequires?
  • From: Wolfgang Rosenauer <wolfgang@xxxxxxxxxxxxx>
  • Date: Wed, 20 Aug 2008 11:01:08 +0200
  • Message-id: <48ABDD54.3010204@xxxxxxxxxxxxx>
Hi,

I just noticed that seamonkey fails to build on most distributions with
expansion errors:
https://build.opensuse.org/package/show?package=seamonkey&project=mozilla

"nothing provides myspell-dictionary"

So first thing is that didn't fail in the past and another thing is why
does it fail at all?

I only have
PreReq: myspell-dictionary
in a sub-package and
%triggerin -- myspell-dictionary
%triggerpostun -- myspell-dictionary

Thanks,
Wolfgang
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups